Subject: [Bridge-mib] RE: draft-ietf-ops-vlanid-tc-mib-00.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Mon, 6 Oct 2003 15:26:37 +0200

> 
> Hello!
>    We would like to use the new VLAN ID TCs in this document but have a
> question about the meaning of the 4095 value.  The following is from an
> append to this mailing list in July, 2003:
> 
>    I agree that no changes are required to clause 12 of 802.1Q.
> 
>    Les...
> 
>    "C. M. Heard" <[email-masked]>@ietf.org on 07/06/2003 04:07:22
> 
>    Sent by:  [email-masked]
> 
> 
>    On Fri, 6 Jun 2003, in a message forwarded by Bert Wijnen,
>    Tony Jeffree wrote:
>    > We have concluded that the use of 4095 as a wildcard is
>    > acceptable to 802.1, and we will make any necessary changes to
>    > 802.1Q in due course to relax the current stated restriction.
>    > However, we need to know whether that is all that needs to be
>    > done to 802.1Q - i.e., is there any need to change our
>    > definitions of the managed objects in the document (Clause 12)
>    > to reflect the interpretation of 4095 as a wildcard, or is this
>    > simply an issue for the SNMP machinery to handle?
> 
>    After a quick look at 802.1Q-1998, 802.1u-2001, and 802.1v-2001 it
>    appears to me that no changes are required to clause 12 of 802.1Q.
> 
>    Can any Bridge-Mib folk confirm that?
> 
>    //cmh
> 
> Given this update, is the referenced IEEE spec being updated to state that
> 4095 is a valid VLAN ID value?  Or it is just going to indicate that 4095
> can be used by SNMP as a valid VLAN ID value, to mean _any_ VLAN ID value
> from 1-4094?  Thanks!
> 
My understanding is the latter, as per the email from Tony.
The new reference is to IEEE.802-1Q.2003 as per the references
section of the I-D. Add on top of that there is expected to be
as per :
----Original Message-----
From: Tony Jeffree [mailto:[email-masked]]
Sent: donderdag 25 september 2003 0:41
To: Wijnen, Bert (Bert)
Cc: Wijnen, Bert (Bert); 'Les Bell (E-mail)'; Wijnen, Bert (Bert); Dan
Romascanu (E-mail)
Subject: RE: VLAN ID

You can reference my Email copied below (6th June 03), which reflects the 
discussion in 802.1's June 03 interim meeting.

Regards,
Tony

At 00:30 25/09/2003 +0200, Wijnen, Bert (Bert) wrote:
>Thanks. WHat meeting or statement or whatever can I
>reference where the decision was made that 4095 is OK
>as a wildcard value?
>
>Thanks,
>Bert

_______________________________________________
Bridge-mib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bridge-mib